<?xml version="1.0" encoding="utf-8"?>
<!-- Author: Saulc
Copyright (C) 2018 TMW 2 Moubootaur Legends -->
<sprite>

  <imageset name="base" src="graphics/sprites/monsters/alphamouboo.png" 
            width="80" 
            height="80" />

  <action name="stand" imageset="base">
    <animation direction="down">
      <frame index="0" />
    </animation>
    <animation direction="left">
      <frame index="15" />
    </animation>
    <animation direction="up">
      <frame index="30" />
    </animation>
    <animation direction="right">
      <frame index="45" />
    </animation>
  </action>

  <action name="walk" imageset="base">
    <animation direction="down">
      <sequence start="1" end="6" delay="75" />
    </animation>
    <animation direction="left">
      <sequence start="16" end="21" delay="75" />
    </animation>
    <animation direction="up">
      <sequence start="31" end="36" delay="75" />
    </animation>
    <animation direction="right">
      <sequence start="46" end="51" delay="75" />
    </animation>
  </action>

  <action name="dead" imageset="base">
    <animation direction="down">
      <frame index="14" delay="100" />
      <frame index="29" delay="100" />
      <frame index="44" delay="100" />
      <frame index="59" delay="0" />
    </animation>
    <animation direction="left">
      <frame index="14" delay="100" />
      <frame index="29" delay="100" />
      <frame index="44" delay="100" />
      <frame index="59" delay="0" />
    </animation>
    <animation direction="up">
      <frame index="14" delay="100" />
      <frame index="29" delay="100" />
      <frame index="44" delay="100" />
      <frame index="59" delay="0" />
    </animation>
    <animation direction="right">
      <frame index="14" delay="100" />
      <frame index="29" delay="100" />
      <frame index="44" delay="100" />
      <frame index="59" delay="0" />
    </animation>
  </action>

  <action name="attack" imageset="base">
    <animation direction="down">
      <sequence start="7" end="13" delay="75" />
      <end />
    </animation>
    <animation direction="left">
      <sequence start="21" end="27" delay="75" />
      <end />
    </animation>
    <animation direction="up">
      <sequence start="36" end="42" delay="75" />
      <end />
    </animation>
    <animation direction="right">
      <sequence start="52" end="58" delay="75" />
      <end />
    </animation>
  </action>
</sprite>
